---
layout: handbook-page-toc
title: "Account Growth Planning"
---
## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

View the [CSM Handbook homepage](/handbook/customer-success/tam/) for additional CSM-related handbook pages.

---

## Overview

In the Strategic CSM motion CSMs are able to spend more time with their customers and are able to work with multiple teams and stakeholders in the organization. The CSM is also able to work with multiple subsidiaries and build comprehensive account knowledge. This leads to valuable insights on the customers strategic business goals and future DevOps roadmap. To accelerate the GitLab Adoption and Growth, the Account Growth Plan helps to consolidate the information and builds a baseline for multiple GitLab internal stakeholders. In addtion to [Success Planning](/handbook/customer-success/tam/success-plans/) where the focus is on building a shared plan between the customer and GitLab on how the customer achieves their desired business outcomes the Account Growth Plan includes actions to achieve growth and expansion within an account. The joint plans are used to bridge the gap between enablement into a strategic growth motion.

## Account Growth Plan Prerequisites
- Understanding of GitLab adoption and competitive landscape 

## Components of an Account Growth Plan
- Account summary
- Account Growth Objectives
  - Where do we want to see the customer in adopting GitLab
  - Which departments & teams do we want to reach out
- Stakeholder Management
